Change log for octave-sparsersb package in Ubuntu

19 of 9 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-06
Deleted in disco-proposed (Reason: moved to release)
octave-sparsersb (1.0.6-2) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/p/do-not-strip-debugging-symbols.patch: New patch

 -- Rafael Laboissiere <email address hidden>  Wed, 02 Jan 2019 22:57:46 -0200
Superseded in disco-release on 2019-01-06
Published in cosmic-release on 2018-09-15
Deleted in cosmic-proposed (Reason: moved to release)
octave-sparsersb (1.0.6-1build2) cosmic; urgency=medium

  * No-change rebuild against octave 4.4.1

 -- Graham Inggs <email address hidden>  Tue, 11 Sep 2018 21:53:38 +0000

Available diffs

Superseded in cosmic-release on 2018-09-15
Deleted in cosmic-proposed on 2018-09-16 (Reason: moved to release)
octave-sparsersb (1.0.6-1build1) cosmic; urgency=medium

  * No-change rebuild against octave 4.4

 -- Graham Inggs <email address hidden>  Mon, 09 Jul 2018 18:43:00 +0000
Superseded in cosmic-proposed on 2018-07-09
octave-sparsersb (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Rafael Laboissiere <email address hidden>  Sat, 30 Jun 2018 10:38:48 -0300

Available diffs

Superseded in cosmic-proposed on 2018-06-30
octave-sparsersb (1.0.5-4) unstable; urgency=medium

  [ Mike Miller ]
  * d/control: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/rules: Use override_dh_installdeb for post-install actions
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Michele Martone ]
  * patch to counter broken build (e.g. octave-forge bug #50764), debian-side.
  * new patch: iscomplex has been replaced with is_complex_type.

  [ S├ębastien Villemot ]
  * Revert "d/rules: Use override_dh_installdeb for post-install actions"

 -- Rafael Laboissiere <email address hidden>  Mon, 18 Jun 2018 18:30:55 -0300
Superseded in cosmic-release on 2018-08-22
Published in bionic-release on 2018-02-11
Deleted in bionic-proposed (Reason: moved to release)
octave-sparsersb (1.0.5-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to <email address hidden>

 -- Rafael Laboissiere <email address hidden>  Sat, 10 Feb 2018 07:38:19 -0200

Available diffs

Superseded in bionic-release on 2018-02-11
Deleted in bionic-proposed on 2018-02-12 (Reason: moved to release)
octave-sparsersb (1.0.5-2) unstable; urgency=medium

  [ S├ębastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <email address hidden>  Fri, 29 Dec 2017 22:14:40 -0200
Superseded in bionic-release on 2017-12-31
Published in artful-release on 2017-06-26
Deleted in artful-proposed (Reason: moved to release)
octave-sparsersb (1.0.5-1build1) artful; urgency=medium

  * No-change rebuild against liboctave4

 -- Steve Langasek <email address hidden>  Mon, 26 Jun 2017 03:55:31 +0000
Superseded in artful-release on 2017-06-26
Deleted in artful-proposed on 2017-06-28 (Reason: moved to release)
octave-sparsersb (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * d/copyright: Reflect upstream changes
  * d/p/avoid-rpath.patch: Drop patch (applied upstream)
  * d/p/drop-power-operator-test.patch: Drop patch (applied upstream)
  * d/rules: Prevent the compression of *.m examples

 -- Rafael Laboissiere <email address hidden>  Fri, 31 Mar 2017 02:40:52 -0300
19 of 9 results